31-JAN-1999 Jeroen Nijhof (J.H.B.Nijhof@aston.ac.uk)

	* New maintainer

	* Removed the dos and unix batch files for generating
	  the mf-files, and replaced them with tex files
	  doing the same thing, in directory make-mf. Use rounded
	  magstep sizes (10.95, 24.88, etc.)

	* Under holin, changed the mf files in ready-mf and
	  the driver files generating them to use rounded magstep
	  sizes as well.

	* of the latex files, changed fontmath.cfg (let it read 
	  fontmath.ltx), fonttext.cfg (test for case of OMLenc.def
	  etc.), and sauttext.fd (removed T1 font definitions).
          removed obsolete dcstdedt.tex. Added sizes 29.86 pt and 
	  35.83 pt to saut*.fd.
	
19-JUL-1996 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

Still to do:

        *  Update the batch files for non VMS operating systems
           to use the same logic and to use the same values for
           the magstep sizes (rounding to two trailing digits)

           The unix and msdos directories must be considered obsolete 
           in fact

        (Volunteer searched...)

19-JUL-1996 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Version 2.4

        * Fixed the cap_ess formula in c-cmmi for sizes >12pt

        * Fixed the formula for lower.comma_depth in c-cmcsc
          for sizes \ge 10pt. This change affects the metric
          (depth of lowercase q) but not the checksum.

        * Fixed several typos and bad line breaks as reported
          by Michael Blaustein <mblauste@CapAccess.org>

        * Brought documentation up to date, mentioning the contribution
          of Hubert Holin

        * Finally decided not to support the Knuthian local
          extra cm fonts; imho the stability of the established 
          Sauter distribution is not worth breaking

17-DEC-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * updated fontmath.cfg and fonttext.cfg for 1996/12/01
          release of LaTeX

 7-JUL-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * provide ready-made Sauter mf files, since they are often looked 
          for at the CTAN archives

        * updated .cfg files for the June release of LaTeX2e

        * moved LaTeX2.09 files to the directory obsolete

        * moved b-cspex.mf to the directory obsolete (it is superseeded by
          b-stmary.mf)

        * added b-stmary.mf to the directory addons

        * Corrected some typos in the documentation

 8-JAN-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * edited documentation a bit (description., release.2_3)

 7-JAN-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Version 2.3

 7-JAN-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Included Tools for SliTeX fonts (visible and invisible ones)
          thanks to Ciar\'an \'O Duibh\'in (Csg0070@Queens-Belfast.AC.UK)

 7-JAN-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Fixed b-cmbz to agree with b-cmb (suggested by
          Ciar\'an \'O Duibh\'in).

 7-JAN-1995 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Replaced the files b-wasy.mf and b-wasyb.mf with files
          provided by Ciar\'an \'O Duibh\'in. The new ones truely
          represent Waldi's original designs (not only the metrics)

26-NOV-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Provided new configuration files for LaTeX2e, December 1994
          release.

13-NOV-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Noticed another bug in [.vms]make_sauter_pk.com, causing the 
          wrong design_size to be applied. Fixed it.

23-OCT-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * [.vms]make_sauter_pk.com: Rounded the true sizes to two trailing
          digits for the canonical magsteps. This is in accordance to the
          practice of DEK (plain TeX) and of the LaTeX3 team.

          Changed the logic of the command procedure as suggested by
          Christian Spieler <SPIELER@linac.ikp.physik.th-darmstadt.de>:
          Write the small mf file first and call it afterwards. This has
          the advantage, that the jobname equals the final fontname and
          is recorded properly by the special definitions of modes.mf
          maintained by Karl Berry.

          Note, that these modifications aren't yet applied to the UNIX and
          DOS batch files.
      
 4-SEP-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * [.vms]make_sauter_pk.com: Added magstep sizes for
          nominal sizes 30 and 36.

 3-SEP-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Renamed b-circle.mf to b-lcircle.mf and
          b-circlew.mf to b-lcirclew.mf in accordance to 
          current LaTeX policy. Suggested by Tomas Valter Vanhala 
          <vanhala@cc.helsinki.fi>

          Also changed them to include c-lcircle, and changed the
          name of c-circle.mf to c-lcircle.mf for consistency.

 3-SEP-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Added two new files:
          b-cmbxsc for bold extended small caps
          b-cmrs   for roman Sperrsatz fonts (letterspaced)

 3-SEP-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Reorganised the directory structure: Split the mf files into
          subdirectories:
          - base contains those Sauter files, which faithfully reproduce
            the standard cm fonts
          - addons contains additional fonts like LaTeX symbols, Cyrillic,
            Wasy symbols, Jeffrey fonts, other cm variations like
            cmbxsc (Computer Modern Bold eXtended Small Caps)

 3-SEP-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)
        
        * b-cmcsc.mf: Completely reworked. Removed discontinouities
          introduced in version 2.0. Restored John Sauter's original
          formulae above 10pt and adjusted *all* parameters to the AMS
          extracm fonts cmcsc9 and cmcsc8.

12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Version 2.2

12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * b-bold.mf: Added missing line
          font_size design_size*pt#;
          Found by Dan Luecking (luecking@comp.uark.edu)
 
12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * b-wasy.mf: Replaced input c-cmsy; with input c-cmmi; 
          Found by Roland Emmerich (I65@VM.URZ.UNI-HEIDELBERG.DE)

        * b-wasyb.mf: Taken out input c-sigma;

12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * b-cmb.mf: cmb* characters should have the same width as the 
          corresponding cmr* characters. Changed for this reason the 
          formula of u#.
          Suggested by Ciar\'an \'O Duibh\'in 
          (CSG0070@VAX2.QUEENS-BELFAST.AC.UK)
         
12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Included an edited dcstdedt.tex which, runned through TeX, 
          produces a larger set of true size input files for dc fonts.
          Placed in the directory latex, because those sizes are referenced
          by sauterdc.fd.

12-AUG-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * sautercm.fd: Added unslanted italic, needed for the \pounds sign.

 4-JUN-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Version 2.1

 4-JUN-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Including support for MS-DOS (thanks to Dr. Gert-Jan
          Lockhorst, glockhorst@fac.fbk.eur.nl) and VMS

 4-JUN-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Adding the following fonts:
        * wasy2 (Roland Waldi's sybol fonts)
        * bbold (by Alan Jeffrey)
        * cspex (special extensible fonts by Alan Jeffrey)

 4-JUN-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * Including support for LaTeX2e
        * Description: Added.

22-MAY-1994 J\"org Knappen (knappen@vkpmzd.kph.uni-mainz.de)

        * c-sigma: Changed the formulae of sup1 and sup2 for 
          correct superscript rising at large sizes.

Tue Jul 13 11:08:26 1993  Karl Berry  (karl@cs.umb.edu)

	* make-mf: Doc fix.

Thu May 13 14:18:58 1993  Karl Berry  (karl@cs.umb.edu)

	* makemake-pk: Call gftopk on ./<fontname>.

Sun Apr 11 14:18:36 1993  Karl Berry  (karl@cs.umb.edu)

	* Version 2.0.

Mon Mar 22 07:23:22 1993  Karl Berry  (karl@cs.umb.edu)

	* c-sigma.mf (rth): Set to rule_thickness if size >= 10pt.

Sun Mar 21 12:41:30 1993  Karl Berry  (karl@cs.umb.edu)

	* make-mf: Don't bother to pushd and popd.

	* b-cmmib.mf (width_adj, cap_jut, cap_stem, stem, flare): Match
	AMS 5-9pt.

	* b-cmex.mf (letter_fit): New defn to match 7pt AMS.
        (fontdimens 9-13): Rewrite to match AMS.

	* b-cmcsc.mf (lower.{u, cap_stem, cap_height, cap_serif_fit,
	comma_depth, letter_fit}): Match AMS for 8-9pt.

Wed Mar 17 07:26:09 1993  Karl Berry  (karl@cs.umb.edu)

	* c-sigma.mf: Change all rth#'s to rule_thickness#.

	* b-cmsy.mf: Incorporate c-cmsy.mf.
        * c-cmsy.mf: Delete.

	* b-cmbsy.mf (bold): Don't set this.
        * c-sigma.mf (sub2): Test font_identifier instead.

	* b-cm{,b}sy.mf (rth): Don't set this here.
        * c-sigma: Set it here.

Tue Mar 16 14:01:08 1993  Karl Berry  (karl@cs.umb.edu)

	* bold-math.mf: Rename to c-bmath; change b-cm{mib,bsy}.

	* bold-math.mf (stem#, curve#): Match AMS for 5--9pt.

	* bold-math.mf (crisp#): Adjust for bizarre whole-point AMS values.

	* bold-math.mf (letter_fit#): Override c-cmbx to match AMS.

	* b-cmbsy.mf (rth#): Make 0.4pt# unconditionally.

Mon Dec 14 17:41:56 1992  Karl Berry  (karl@cs.umb.edu)

	* makemake-pk: Quote the echo yet differently.

Thu Dec  3 19:40:57 1992  Karl Berry  (karl@cs.umb.edu)

	* makemake-pk: Don't echo '\n...' as HP-UX 8.05 writes a newline.

Fri Oct 30 08:01:17 1992  Karl Berry  (karl@cs.umb.edu)

	* make-latex-mf: Prepend ./ to the invocations.

Sun Oct 18 13:34:52 1992  Karl Berry  (karl@cs.umb.edu)

	* b-cmtcsc.mf (lower.comma_depth): Use 36/36, not 360/360, as the
	latter causes overflow at large sizes.
	(KNAPPEN@MZDMZA.ZDV.UNI-MAINZ.DE)

Tue Jun 23 08:51:25 1992  Karl Berry  (karl@hayley)

        * Version 1.4.

Wed Jun 17 09:03:16 1992  Karl Berry  (karl@hayley)

        * fontdef.sau: new file for NFSS/AMSLaTeX from knuutila@cs.utu.fi.

Sat Jun 13 16:21:14 1992  Karl Berry  (karl@hayley)

        * {cyccsc,cyrillic,cytextit,cytitle}.mf: change font_coding_scheme
          to include `Cyrillic'.

Sat Jun  6 08:47:49 1992  Karl Berry  (karl@hayley)

        * New cyrillic files from Samarin and Sullivan.
        * make-cyr: script to make them all.

Mon May 18 06:44:28 1992  Karl Berry  (karl@hayley)

        * make-latex-mf (cmsa): remove.

Sat May 16 07:23:22 1992  Karl Berry  (karl@hayley)

        * Makefile (dist): copy MakeTeXPK from /usr/local/bin.

Thu May 14 09:06:28 1992  Karl Berry  (karl@hayley)

        * Version 1.3.

        * Makefile (dist): don't depend on distclean; include the ChangeLog.

Tue Apr 28 16:53:54 1992  Karl Berry  (karl@hayley)

        * b-*z*.mf: new files for Cyrillic, from Wayne Sullivan.
        * README: update.

Fri Mar  6 08:03:01 1992  Karl Berry  (karl at hayley)

        * Version 1.2.

        * b-lasy*.mf: new files to do LaTeX symbols.

        * c-cmbsy.mf: merge into b-cmbsy (as with *cmmib) and remove.

        * Makefile (dist): depend on distclean.
        (distclean): synonym for realclean.
        (dist): include bold-math.mf.
        (clean): remove *.tfm.

Fri Feb  7 09:42:24 1992  Karl Berry  (karl at hayley)

        * Version 1.1.

        * makemake-pk (MFINPUTS): always have a trailing colon.

        * makemake-pk: only run the conversion programs if Metafont succeeds.

        * c-sigma.mf (sub2): use `unknown bold', not `bold=0'.
